.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
.clear { clear:both;}
.left { float:left;}
.right { float:right;}


.NormalTextBox{font-size:15px;font-weight:normal;padding: 4px 3px 4px 3px; background-color:#FFF; border-radius: 8px; moz-border-radius: 8px;
    -webkit-border-radius: 8px; border: 1px solid #1F56A3;}

.DropDownTextBox{font-size:15px;font-weight:normal; height: 28px !important; width:206px !important; padding: 4px 3px 4px 3px; background-color:#F4F4F4; moz-border-radius: 8px; border-radius: 8px;
    -webkit-border-radius: 8px; border: 1px solid #1F56A3;}

.FormPad { padding: 4px}

.FormPad1 { padding: 4px 1px 8px 1px}
